#button {
border-style: none;
clip: rect(1px, auto, auto, 1px);
text-align: center;
background-color: #ffffff;
}

#button a {
border-style: none;
color: #ffffff;
} 


.textred {
	font-family: Tahoma;
	font-size: 13px;
	color: #04678C;
	font-weight: bold;
	line-height: 16px;
}


.texthead {
	font-family: Tahoma;
	font-size: 16px;
	color: #04678C;
	font-weight: bold;
	line-height: 16px;
	border-bottom: 1px #999999 solid;
	text-decoration:none;
	border-style: none; 
}


body {
	margin-bottom: 0px;	

}

.bodytext {
	font-family: Tahoma;
	font-size: 11px;
	color: #7D8381;
	font-weight: normal;
	line-height: 16px;
}




.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #828D99;
	text-decoration:none;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #828D99;
	text-decoration:none;
}




.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
	}


.mainpic {
	background-image: url(mainpic.jpg);
	height: 340px;
	width: 419px;
	position: relative;
	top:-40px;
	background-repeat: no-repeat;
	overflow:hidden;
}
.carestrip {
	background-image: url(carestip.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 39px;
	width: 495px;
	left: 13px;
	top: -40px;
}

.category {
	position: relative;
	height: 150px;
	width: 495px;
	left: 17px;
	top: -40px;
}


.footer {
	position: relative;
	left: 0px;
	top: -80px;
}


.mainbody {
	width:951px;
	height:100%;
	background-color:#FFFFFF;
	
	}






.news {
	position: relative;
	height: 198px;
	width: 392px;
	left: 0px;
	top: -40px;
}





.chemicals {
	background-image: url(chemical.jpg);
	background-repeat: no-repeat;
	position: static;
	height: 343px;
	width: 400px;
}


.footer{
	COLOR: #FFFFFF;
	FONT-FAMILY: "MS Sans Serif", Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}

.bodytext{
	COLOR:#7A7A7A;
	FONT-FAMILY: "Tahoma", Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	line-height:20px;
	text-align:justify;
	TEXT-DECORATION: none;
}

.heading{
	COLOR:#F36B05;
	FONT-FAMILY: "Verdana", Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	line-height:20px;
	text-align:justify;
	font-weight:bold;
}


.readmore{
	COLOR:#F36B05;
	FONT-FAMILY: "Tahoma", Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight:bold;
	line-height:20px;
	text-align:justify;
	TEXT-DECORATION: none;
}

.border {
	border: 1px solid #7A7A7A;
}
